function FileData_Pairs(x)
{
x.t("supports","simple");
x.t("(cli)","show");
x.t("hardware","components");
x.t("hardware","status");
x.t("hardware","additional");
x.t("version","installed");
x.t("counters","statistics");
x.t("describes","command");
x.t("refer","counters");
x.t("refer","command");
x.t("refer","snmp");
x.t("installed","license");
x.t("related","keywords");
x.t("variables","dependent");
x.t("components","chassis");
x.t("current","software");
x.t("descriptions","commands");
x.t("line","interface");
x.t("outputs","depending");
x.t("interface","(cli)");
x.t("interface","reference");
x.t("type","product");
x.t("type","cisco");
x.t("keywords","refer");
x.t("keywords","variables");
x.t("keywords","information");
x.t("keywords","described");
x.t("product","version");
x.t("command","related");
x.t("command","line");
x.t("command","keywords");
x.t("license","(s)");
x.t("status","hardware");
x.t("status","performance");
x.t("status","selection");
x.t("status","commands");
x.t("status","chapter");
x.t("status","alarm");
x.t("status","monitoring");
x.t("list","monitoring");
x.t("cisco","systems");
x.t("simple","network");
x.t("network","management");
x.t("guide","detailed");
x.t("in-depth","information");
x.t("performance","command");
x.t("notifications","indicate");
x.t("notifications","addition");
x.t("dependent","platform");
x.t("provides","useful");
x.t("useful","in-depth");
x.t("indicate","status");
x.t("tel","408-526-4000");
x.t("selection","keywords");
x.t("aspects","system");
x.t("addition","cli");
x.t("commands","refer");
x.t("commands","keywords");
x.t("commands","monitor");
x.t("commands","contained");
x.t("commands","produce");
x.t("activity","status");
x.t("chapter","describes");
x.t("chapter","provides");
x.t("software","configuration");
x.t("different","outputs");
x.t("detailed","list");
x.t("section","monitor");
x.t("important","commands");
x.t("reference","guide");
x.t("reference","important");
x.t("reference","snmp");
x.t("408-526-4000","fax");
x.t("configuration","call");
x.t("additional","information");
x.t("alarm","conditions");
x.t("depending","platform");
x.t("cli","system");
x.t("(s)","commands");
x.t("systems","tel");
x.t("show","command");
x.t("show","commands");
x.t("output","descriptions");
x.t("platform","type");
x.t("monitoring","hardware");
x.t("information","aspects");
x.t("information","show");
x.t("information","monitoring");
x.t("fax","408-527-0883");
x.t("monitor","status");
x.t("monitor","system");
x.t("mib","reference");
x.t("described","chapter");
x.t("snmp","notifications");
x.t("snmp","mib");
x.t("protocol","(snmp)");
x.t("chassis","output");
x.t("call","activity");
x.t("system","supports");
x.t("system","status");
x.t("system","ranging");
x.t("management","protocol");
x.t("contained","section");
x.t("statistics","reference");
x.t("ranging","current");
x.t("conditions","refer");
x.t("produce","different");
x.t("(snmp)","notifications");
}
